﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub VICTOR VC96 (1 yr) VER /5502
DATE:                  2018-10-24 16:58:56
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 25586 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       102
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Source(s):
#        VICTOR VC96 Specifications *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5502E        Reset
  1.003  ENDIF

  1.004  ASK-   R   Q N              P                                     V

  1.005  IF           NOT(VERSIONCHECK("8.1.4"))
  1.006  END
  1.007  ENDIF

  1.008  CALL         Sub Display Copyright
  1.009  CALL         Sub High Voltage Safety Warning
  1.010  CALL         Sub Select Failed Test Mode
  1.011  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.012  CALL         Sub VICTOR VC96 (1 yr) DC Voltage VER /5502
  1.013  CALL         Sub VICTOR VC96 (1 yr) AC Voltage VER /5502
  1.014  JMPL         FREQUENCY

  1.015  LABEL        RESISTANCE
  1.016  CALL         Sub VICTOR VC96 (1 yr) Resistance VER /5502
  1.017  CALL         Sub VICTOR VC96 (1 yr) Capacitance VER /5502
  1.018  JMPL         MICROAMPS_DC

  1.019  LABEL        FREQUENCY
  1.020  CALL         Sub VICTOR VC96 (1 yr) Frequency VER /5502
  1.021  JMPL         RESISTANCE

  1.022  LABEL        MICROAMPS_DC
  1.023  CALL         Sub VICTOR VC96 (1 yr) Microamps DC VER /5502
  1.024  JMPL         MICROAMPS_AC

  1.025  LABEL        MILLIAMPS_DC
  1.026  CALL         Sub VICTOR VC96 (1 yr) Milliamps DC VER /5502
  1.027  JMPL         MILLIAMPS_AC

  1.028  LABEL        AMPS_DC
  1.029  CALL         Sub VICTOR VC96 (1 yr) Amps DC VER /5502
  1.030  JMPL         END

  1.031  LABEL        MICROAMPS_AC
  1.032  CALL         Sub VICTOR VC96 (1 yr) Microamps AC VER /5502
  1.033  JMPL         MILLIAMPS_DC

  1.034  LABEL        MILLIAMPS_AC
  1.035  CALL         Sub VICTOR VC96 (1 yr) Milliamps AC VER /5502
  1.036  CALL         Sub VICTOR VC96 (1 yr) Amps AC VER /5502
  1.037  JMPL         AMPS_DC

  1.038  LABEL        END
  1.039  END
